body {
	font-size:8pt;
	font-family:Arial,sans-serif;
	margin-top:0px;
	margin-left:0px;
	padding:0px;
	background-color:#e8f4ff;
	position:absolute; top:0px; left:0px;
}
.panel {
	font-size:8pt;
	background-color:#e8f4ff;
	border:1px solid #004a80;
	padding:2px;
	overflow:hidden;
	visibility:hidden;
	position:absolute;
	top:17px;
	width:98px;
}
.hgblau {
	font-size:8pt;
	background-color:#0080ff;
}
.ggross {
	font-size:14pt;
}
.klein {
	font-size:8pt;
}
.pfad {
	background-color:#d6e8ff;
	border-top:1px solid #004a80;
}

a:link {
	color:#007fff;
	font-size:8pt;
}
a:visited {
	color:#006cce;
	font-size:8pt;
}
a:hover {
	color:#c00000;
	background-color:#ffc0c0;
	font-size:8pt;
}
a:active {
	color:#ff4040;
	font-size:8pt;
}
a:focus {
	color:#ff4040;
	font-size:8pt;
}

a.kapitel:link {
	color:#ffffff;
	background-color:#0080ff;
	text-decoration:none;
	font-size:8pt;
}
a.kapitel:visited {
	color:#ffffff;
	background-color:#0080ff;
	text-decoration:none;
	font-size:8pt;
}
a.kapitel:hover {
	color:#c00000;
	background-color:#ffc0c0;
	text-decoration:none;
	font-size:8pt;
}
a.kapitel:active {
	color:#c00000;
	background-color:#ffc0c0;
	text-decoration:none;
	font-size:8pt;
}
a.kapitel:focus {
	color:#c00000;
	background-color:#ffc0c0;
	text-decoration:none;
	font-size:8pt;
}
